function FileData_Pairs(x)
{
x.t("cs6","cs7");
x.t("example","shows");
x.t("example","following");
x.t("ieee","802.16e");
x.t("ieee","802.16");
x.t("real-time","variable");
x.t("(ugs)","specific");
x.t("cs7","best");
x.t("parameter","packing");
x.t("parameter","codes");
x.t("available","service");
x.t("polling","grants");
x.t("af31","af32");
x.t("within","qos");
x.t("within","asn-gw");
x.t("within","specific");
x.t("ugs","max-sustained-traffic-rate");
x.t("ugs","allowed");
x.t("ugs","configures");
x.t("sublayer","(cs)");
x.t("create","manage");
x.t("table","product");
x.t("table","service-class-name");
x.t("table","alphanumeric");
x.t("table","svc_class_name");
x.t("table","asn-gw");
x.t("table","global-service-class-name");
x.t("af32","af33");
x.t("delivery","service");
x.t("sustained","traffic");
x.t("af33","af41");
x.t("required","service");
x.t("(sdu)","bytes");
x.t("packing","service");
x.t("asn","qos");
x.t("apply","certain");
x.t("qos","parameter");
x.t("qos","parameters");
x.t("qos","descriptor");
x.t("afnn","specifies");
x.t("current","mode");
x.t("current","configuration");
x.t("referenced","service");
x.t("shows","inclusion");
x.t("mode","create");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","commands");
x.t("mode","global-service-class-name");
x.t("mode","returns");
x.t("marking","afnn");
x.t("marking","packets");
x.t("marking","command");
x.t("marking","usage");
x.t("marking","done");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("modified","(2)");
x.t("interface","peer");
x.t("best","efforts");
x.t("best","effort");
x.t("exit","exits");
x.t("exit","usage");
x.t("deletes","configured");
x.t("type","real-time");
x.t("type","best");
x.t("type","non-real-time");
x.t("type","ert-vr");
x.t("type","extended");
x.t("type","data");
x.t("type","unsolicited");
x.t("maintained","service");
x.t("packets","received");
x.t("(2)","remains");
x.t("dscpaf21","end");
x.t("rate","bits");
x.t("rate","zero");
x.t("rate","(ert-vr)");
x.t("rate","reservation");
x.t("rate","(nrt-vr)");
x.t("rate","(rt-vr)");
x.t("connection","integer");
x.t("product","privilege");
x.t("product","asn-gw");
x.t("default","important");
x.t("default","schedule-type");
x.t("default","configures");
x.t("default","af11");
x.t("default","(disabled)");
x.t("dscp","marking");
x.t("dscp","configures");
x.t("dscp","value");
x.t("dscp","af11");
x.t("among","bss");
x.t("min-reserved-traffic-rate","min_resd_traffic_rate");
x.t("min-reserved-traffic-rate","min-latency");
x.t("jitter","milliseconds");
x.t("service-class-name","deletes");
x.t("service-class-name","svc_class_name");
x.t("service-class-name","configures");
x.t("service-class-name","asn_serv_class1");
x.t("certain","qos");
x.t("command","specifies");
x.t("command","return");
x.t("command","configures");
x.t("command","asn-qos-descriptor");
x.t("command","configure");
x.t("command","specify");
x.t("size","bits");
x.t("security","administrator");
x.t("referential","qos");
x.t("group","qos");
x.t("cisco","systems");
x.t("unsolicited-grant-interval","dur_ms");
x.t("bits","maintained");
x.t("bits","per");
x.t("network","interface/convergence");
x.t("privilege","administrator");
x.t("privilege","security");
x.t("traffic","rate");
x.t("traffic","rates");
x.t("traffic","schedule");
x.t("traffic","priority");
x.t("traffic","burst");
x.t("via","aaa");
x.t("receipt","packet");
x.t("name","within");
x.t("name","qos");
x.t("name","group");
x.t("name","name");
x.t("name","similar");
x.t("name","g_svc1");
x.t("name","asn_serv_class1");
x.t("name","except");
x.t("name","per");
x.t("codes","example");
x.t("burst_size","traffic-priority");
x.t("burst_size","specifies");
x.t("burst_size","tolerated-jitter");
x.t("part","qos");
x.t("part","asn-qos-descriptor");
x.t("max-latency","max-latency");
x.t("max-latency","dur_ms");
x.t("max-traffic-burst","burst_size");
x.t("bytes","fixed-length");
x.t("fixed-length","sdu");
x.t("fixed-length","sdus");
x.t("max-sustained-traffic-rate","max-latency");
x.t("max-sustained-traffic-rate","max_sust_traffic_rate");
x.t("max-sustained-traffic-rate","max_resd_traffic_rate");
x.t("65535","default");
x.t("65535","max-traffic-burst");
x.t("65535","minimum");
x.t("65535","maximum");
x.t("65535","traffic-priority");
x.t("65535","usage");
x.t("65535","unsolicited-polling-interval");
x.t("zero","means");
x.t("peer","device");
x.t("parameters","command");
x.t("parameters","defined");
x.t("standard","within");
x.t("max_sust_traffic_rate","max-traffic-burst");
x.t("max_sust_traffic_rate","traffic-priority");
x.t("max_sust_traffic_rate","configures");
x.t("tel","408-526-4000");
x.t("basis","product");
x.t("consistent","among");
x.t("string","characters");
x.t("string","128");
x.t("rt-vr","min-reserved-traffic-rate");
x.t("rt-vr","nrt-vr");
x.t("rt-vr","configures");
x.t("flow","apply");
x.t("flow","default");
x.t("flow","min-reserved-traffic-rate");
x.t("flow","max-latency");
x.t("flow","basis");
x.t("flow","carrying");
x.t("flow","integer");
x.t("inclusion","dscp");
x.t("characters","usage");
x.t("(be)","service");
x.t("second","traffic");
x.t("second","service");
x.t("device","value");
x.t("quality","service");
x.t("successive","polling");
x.t("successive","data");
x.t("efforts","(be)");
x.t("commands","asn");
x.t("af21","af22");
x.t("configured","part");
x.t("configured","global");
x.t("priority_value","min-reserved-traffic-rate");
x.t("priority_value","specifies");
x.t("priority_value","schedule-type");
x.t("syntax","exit");
x.t("syntax","dscp");
x.t("syntax","service-class-name");
x.t("syntax","end");
x.t("syntax","schedule-type");
x.t("syntax","global-service-class-name");
x.t("af22","af23");
x.t("aaa","cli");
x.t("aaa","received");
x.t("carrying","fixed-length");
x.t("delay","variation");
x.t("af23","af31");
x.t("sdu-size","sdu_size");
x.t("non-real-time","variable");
x.t("means","minimum");
x.t("means","maximum");
x.t("means","commitment");
x.t("minimum","traffic");
x.t("unit","(sdu)");
x.t("allowed","within");
x.t("allowed","connection");
x.t("nrt-vr","ugs");
x.t("nrt-vr","min-reserved-traffic-rate");
x.t("nrt-vr","configures");
x.t("effort","default");
x.t("effort","(be)");
x.t("parent","configuration");
x.t("function","service");
x.t("traffic-priority","priority_value");
x.t("maximum","sustained");
x.t("maximum","traffic");
x.t("maximum","delay");
x.t("maximum","nominal");
x.t("maximum","latency");
x.t("maximum","interval");
x.t("maximum","burst");
x.t("length","service");
x.t("specifies","dscp");
x.t("specifies","traffic");
x.t("specifies","minimum");
x.t("specifies","maximum");
x.t("specifies","length");
x.t("specifies","nominal");
x.t("specifies","global");
x.t("specifies","service");
x.t("may","modified");
x.t("represents","service");
x.t("bss","based");
x.t("ert-vr","min-reserved-traffic-rate");
x.t("ert-vr","rt-vr");
x.t("ert-vr","configures");
x.t("sdu","service");
x.t("exits","current");
x.t("exec","mode");
x.t("alphanumeric","string");
x.t("(ert-vr)","service");
x.t("(1)","may");
x.t("min_resd_traffic_rate","max-latency");
x.t("min_resd_traffic_rate","max-sustained-traffic-rate");
x.t("min_resd_traffic_rate","specifies");
x.t("important","parameter");
x.t("important","data");
x.t("end","exits");
x.t("end","usage");
x.t("sdus","tolerated-jitter");
x.t("identifier","within");
x.t("af41","af42");
x.t("return","parent");
x.t("return","exec");
x.t("af42","af43");
x.t("100","dscpaf21");
x.t("svc_class_name","service-class-name");
x.t("svc_class_name","specifies");
x.t("svc_class_name","global-service-class-name");
x.t("extended","real-time");
x.t("af43","specifies");
x.t("af43","cs1");
x.t("variable","rate");
x.t("nominal","interval");
x.t("rules-based","naming");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("802.16e","standard");
x.t("schedule-type","ugs");
x.t("schedule-type","default");
x.t("schedule-type","service-class-name");
x.t("schedule-type","max-sustained-traffic-rate");
x.t("schedule-type","rt-vr");
x.t("schedule-type","nrt-vr");
x.t("schedule-type","ert-vr");
x.t("schedule-type","configures");
x.t("latency","zero");
x.t("asn-gw","privilege");
x.t("asn-gw","service");
x.t("configures","type");
x.t("configures","dscp");
x.t("configures","maximum");
x.t("configures","data");
x.t("configures","global");
x.t("configures","service");
x.t("usage","dscp");
x.t("usage","command");
x.t("usage","service");
x.t("value","configured");
x.t("value","represents");
x.t("similar","function");
x.t("interval","milliseconds");
x.t("opportunities","service");
x.t("specific","qos");
x.t("specific","asn-gw");
x.t("reservation","required");
x.t("subscribers","dscp");
x.t("g_svc1","asn");
x.t("g_svc1","schedule-type");
x.t("interface/convergence","sublayer");
x.t("rates","bits");
x.t("cli","dscp");
x.t("cli","aaa");
x.t("systems","tel");
x.t("arrival","packet");
x.t("schedule","integer");
x.t("variation","jitter");
x.t("asn-qos-descriptor","example");
x.t("asn-qos-descriptor","100");
x.t("data","delivery");
x.t("data","unit");
x.t("data","grant");
x.t("sdu_size","specifies");
x.t("sdu_size","tolerated-jitter");
x.t("configure","type");
x.t("received","part");
x.t("received","asn-gw");
x.t("unsolicited-polling-interval","dur_ms");
x.t("defined","referenced");
x.t("fax","408-527-0883");
x.t("global-service-class-name","deletes");
x.t("global-service-class-name","svc_class_name");
x.t("global-service-class-name","configures");
x.t("global-service-class-name","g_svc1");
x.t("grant","opportunities");
x.t("grant","service");
x.t("global","service");
x.t("min-latency","default");
x.t("done","via");
x.t("(nrt-vr)","service");
x.t("integer","default");
x.t("integer","65535");
x.t("milliseconds","receipt");
x.t("milliseconds","successive");
x.t("milliseconds","allowed");
x.t("priority","integer");
x.t("based","rules-based");
x.t("grants","opportunities");
x.t("asn_serv_class1","asn");
x.t("asn_serv_class1","cisco");
x.t("(rt-vr)","service");
x.t("max_resd_traffic_rate","specifies");
x.t("packet","interface");
x.t("packet","network");
x.t("burst","size");
x.t("burst","zero");
x.t("burst","reservation");
x.t("manage","quality");
x.t("service","(ugs)");
x.t("service","example");
x.t("service","ugs");
x.t("service","type");
x.t("service","product");
x.t("service","default");
x.t("service","max-sustained-traffic-rate");
x.t("service","rt-vr");
x.t("service","flow");
x.t("service","nrt-vr");
x.t("service","ert-vr");
x.t("service","important");
x.t("service","identifier");
x.t("service","configures");
x.t("service","asn-gw");
x.t("service","specific");
x.t("service","subscribers");
x.t("service","data");
x.t("service","global");
x.t("service","integer");
x.t("service","class");
x.t("service","identifier/type");
x.t("service","commitment");
x.t("service","descriptor");
x.t("af11","af43");
x.t("af11","af12");
x.t("following","example");
x.t("following","command");
x.t("except","(1)");
x.t("system","contains");
x.t("(disabled)","unsolicited-grant-interval");
x.t("(disabled)","max-sustained-traffic-rate");
x.t("(disabled)","sdu-size");
x.t("af12","af13");
x.t("class","name");
x.t("af13","af21");
x.t("cs1","cs2");
x.t("returns","parent");
x.t("returns","exec");
x.t("per","ieee");
x.t("per","second");
x.t("unsolicited","grant");
x.t("(cs)","arrival");
x.t("128","characters");
x.t("802.16","standard");
x.t("cs2","cs3");
x.t("identifier/type","asn-gw");
x.t("cs3","cs4");
x.t("commitment","available");
x.t("commitment","dur_ms");
x.t("cs4","cs5");
x.t("naming","system");
x.t("dur_ms","unsolicited-grant-interval");
x.t("dur_ms","max-sustained-traffic-rate");
x.t("dur_ms","sdu-size");
x.t("dur_ms","traffic-priority");
x.t("dur_ms","specifies");
x.t("dur_ms","unsolicited-polling-interval");
x.t("dur_ms","integer");
x.t("descriptor","table");
x.t("descriptor","configuration");
x.t("descriptor","cli");
x.t("cs5","cs6");
x.t("specify","global");
x.t("specify","service");
x.t("remains","consistent");
x.t("contains","referential");
x.t("tolerated-jitter","dur_ms");
}
